/*
Theme Name: CJB Theme (Extra Child)
Theme URI: http://www.voorwaarts.net
Template: Extra
Author: Communistische Jongerenbeweging Nederland (CJB)
Author URI: http://www.voorwaarts.net
Description: Custom theme for the CJB / Voorwaarts.net website (a ET Extra Child Theme)
Version: 1.3.1.1460380375
Updated: 2016-04-11 15:12:55

*/

/* Font Embedding */ 

@font-face {
    font-family: 'kremlin_ii_proregular';
    src: url('fonts/voorwaarts-webfont-webfont.eot');
    src: url('fonts/voorwaarts-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/voorwaarts-webfont-webfont.woff2') format('woff2'),
         url('fonts/voorwaarts-webfont-webfont.woff') format('woff'),
         url('fonts/voorwaarts-webfont-webfont.ttf') format('truetype'),
         url('fonts/voorwaarts-webfont-webfont.svg#kremlin_ii_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.6.3');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'), url('.fonts/fontawesome-webfont.woff2?v=4.6.3') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.6.3') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.6.3') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;

}
/* font-weight fix */

h1, h2, h3, h4, h5, h6 { 
font-weight: 500; }

/* Forced Hidden Elements */

.et-top-cart-total, .rating-stars {
	display: none;
}

/* Header Fixes */

	#main-header { background: #dd0000; border-bottom: #fff solid 6px;
}

/* box-shadow Destroyer homepage */

.page article, .single article {
    box-shadow: none !important;

}

/* Border Radius Destroyer */

header.header li ul, #et-mobile-navigation nav, .page, .et_pb_widget, .featured-posts-slider-module, .carousel-item, .et_pb_extra_module, .pagination-page, .et_pb_widget.widget_tag_cloud a {
	border-radius: 0px !important;	
}

.paginated .pagination li, .archive-pagination .pagination li, .paginated > .page-numbers li, .archive-pagination > .page-numbers li {
		border-radius: 0px !important;
}

.paginated .pagination li > .page-numbers.current, .archive-pagination .pagination li > .page-numbers.current, .paginated > .page-numbers li > .page-numbers.current, .archive-pagination > .page-numbers li > .page-numbers.current {
		border-radius: 0px !important;
}

.input, .textarea, select, textarea, input, input[type="text"], input[type="password"], input[type="email"], input[type="search"] {
		border-radius: 0px !important;
}

.et-extra-icon, .et_pb_social_media_follow li a.icon.rounded_rectangle, .et_pb_social_media_follow li a.follow_button {
	border-radius: 0px !important;
}

.single article, .page article {
	border-radius: 0px !important;
}

/* Dynamic Logo */


.page-id-1678 img#logo, .page-id-7373 img#logo, .page-id-7387 img#logo, .page-id-7413 img#logo, .page-id-7378 img#logo, .page-id-7382 img#logo{
	content: url('https://www.voorwaarts.net/cjb-site/wp-content/uploads/2020/09/cjb-logo-main-horizontal-english-2020.svg') !important;
}

.category-voorwaarts img#logo,
.single-post img#logo {
	content: url('https://www.voorwaarts.net/cjb-site/wp-content/uploads/2020/09/vw-logo-main-horizontal-2020.svg') !important;
}

/* WYSIWYG added styles */

.intro {
	font-weight: 500;
	line-height:2;
	font-size: 16px;
	color: rgba(37,37,38,0.75);
	margin-bottom: 40px;
}

/* Post Layout */

.post-header h1 {
	color: #dd0000;
	font-weight: 500;
	font-family: 'kremlin_ii_proregular' !important; 
	text-transform: lowercase !important;
	text-align: left;
	font-size: 30px;
}

.post-header h1:before {
	content: "»";
	color: #dd0000;
	margin-right: 5px;	
}

.post-meta {
	text-align: left;
	text-transform: uppercase;
}


.single-post .post-content h4, .single-post .post-content h3, h3.subheaderstyled {
	border-left: 5px solid #dd0000;
	background: -moz-linear-gradient(left, rgba(249,249,249,1) 0%, rgba(249,249,249,1) 0%, rgba(249,249,249,0) 25%, rgba(249,249,249,0) 100%);
	background: -webkit-linear-gradient(left, rgba(249,249,249,1) 0%,rgba(249,249,249,1) 0%,rgba(249,249,249,0) 25%,rgba(249,249,249,0) 100%);
	background: linear-gradient(to right, rgba(249,249,249,1) 0%,rgba(249,249,249,1) 0%,rgba(249,249,249,0) 25%,rgba(249,249,249,0) 100%); 
    	margin: 15px 0px;
   	padding: 5px 0px 5px 10px;
	font-size: 16px;
	color: #dd0000;
    text-transform: lowercase;
    font-family: 'kremlin_ii_proregular';
}

.post-thumbnail img {
	max-height: 800px;
}

.et_post_format-et-post-format-video .post-thumbnail.header {

	max-height: 100% !important;
	overflow: visible;
}

.post-thumbnail.header {
	overflow: hidden;
	border-top: 5px #dd0000 solid;
}



.post-thumbnail.header img {
	margin-top: 0;
}

@media only screen and ( max-width:981px ) {
	.post-thumbnail.header img {
	margin-top: 0px;
	}
}

div.wp-caption.alignright {
	margin-left: 10px;
}

div.wp-caption.alignleft {
	margin-right: 10px;
}

/* Nieuwspagina Layout */

.featured-posts-slider-module .post-content {
	background: #dd0000;
}

.featured-posts-slider-module .et-pb-slider-arrows a {
	width: 42px;
	height: 42px;
	border-radius: 0px;
	background-color: #dd0000 !important;
	opacity: 0 !important;
	padding: 0px 7px;
	border: 2px solid #fff;
}

.featured-posts-slider-module:hover .et-pb-slider-arrows a {
	opacity: 1 !important;

}

.featured-posts-slider-module .et-pb-slider-arrows a:hover {
	background-color: #00a8ff !important;
	opacity: 1 !important;
}


.featured-posts-slider-module  .et-pb-slider-arrows .et-pb-arrow-next:before,
.featured-posts-slider-module  .et-pb-slider-arrows .et-pb-arrow-prev:before {
	font-size: 35px !important;
} 

.featured-posts-slider-module  .et-pb-arrow-next:before {
	font-family: "FontAwesome" !important;
	content: "\f101" !important;
	color: #fff !important;
}

.featured-posts-slider-module  .et-pb-arrow-prev:before {
	font-family: "FontAwesome" !important;
	content: "\f100" !important;
	color: #fff !important;
}

div.nav-links span.title {
	text-transform: uppercase;
}

.et_extra_layout .et_pb_extra_column_main .et_pb_posts_0 .posts-list .hentry h3 a {
font-family: 'kremlin_ii_proregular' !important; }

/* Widget Styling */

.widgettitle {
	background: #dd0000 !important;
}

/* Gallery Post Layout */

.et_post_format-et-post-format-gallery div.post-thumbnail.header {
	max-height: 600px;
}

.et_post_format-et-post-format-gallery .post-thumbnail.header img {
	margin-top: 0px;
}


.et_post_format-et-post-format-gallery .et-pb-slider-arrows a {
	padding: 0px !important;
}

.et_post_format-et-post-format-gallery .et-pb-arrow-next:before {
	font-family: "FontAwesome" !important;
	content: "\f101" !important;
	color: #fff !important;
}

.et_post_format-et-post-format-gallery .et-pb-arrow-prev:before {
	font-family: "FontAwesome" !important;
	content: "\f100" !important;
	color: #fff !important;
}


.et_post_format-et-post-format-gallery .et-slider .et-pb-slider-arrows a {
	width: 42px;
	height: 42px;
	border-radius: 0px;
	background-color: #dd0000 !important;
	opacity: 0 !important;
	padding: 0px 7px;
	border: 2px solid #fff;
}

.et_post_format-et-post-format-gallery:hover .et-slider .et-pb-slider-arrows a {
	opacity: 1 !important;

}

.et_post_format-et-post-format-gallery .et-pb-slider-arrows a:hover {
	background-color: #00a8ff !important;
	opacity: 1 !important;
}

.et_extra_layout .et_pb_extra_column_main .et_pb_posts_0 .posts-list .hentry h3 a { 
}

/* Infoboxes */

.et-info, .et-box{
	border: none !important;
	border-left: 5px solid #dd0000 !important;
	margin: 25px 0px !important;
}

.et-info:before {
	font-family: 'FontAwesome';
	font-size: 30px;
	color: #dd0000 !important;
	content: "\f0a1" !important;
	background: none !important;
	margin-left: -10px;
}


.et-info .et-box-content, .et-box .et-box-content{
	font-size: 10pt !important;
	color: rgba(37, 37, 38, 1) !important;
	background: #f9f9f9 !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}



div.et-box-content {
	padding: 27px 43px 27px 66px !important;
}

/* Blurbs */

	.speerpunten .et_pb_blurb_content {
	max-width: none;
}

/* BtT Overwrite */

#back_to_top::before {
	font-family: 'ETmodules' !important; 
	content: "\36";

}

#back_to_top {
color: #fff;
background: #00a8ff;
text-align: center;
text-decoration: none;
font-size: 36px;
letter-spacing: 1px;
border-radius: 0px;
border: solid #fff;
border-width: 2px 0px 2px 2px;
padding: 10px 5px 10px 5px;
}

/* Blockquotes */

blockquote {
	color: rgba(37,37,38,0.75);
	background: #f9f9f9;
	border-left: 10px solid #dd0000;
	margin: 1.5em 10px;
	padding: 0.5em 10px;
	quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
  color: #dd0000;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote p {
    font-family: cholla-wide, sans-serif !important;
	display: inline;
	font-size: 21px;
	font-weight: 800;
	font-style: normal;
}

blockquote h6:first-of-type {
	font-size:14px;
	margin-top:15px;
}

blockquote h6:last-of-type {
	font-size:10px;
}

/* Text Styles */

p.intro {
	font-family: cholla-wide, sans-serif !important;
	font-size: 16pt;
	font-weight: 500;
	letter-spacing:2;
	line-height:1.5;
	color: rgba(37,37,38,0.75);
	margin-bottom: 40px;
}

.et_pb_text ul, .et_pb_blurb ul{
	font-size: 12pt;
	font-family: cholla-wide, sans-serif !important;
	font-weight: 400 !important; 	
	font-style: normal;
	letter-spacing:2;
	margin: 10px 0px;
	background: #f9f9f9;
	list-style: none;
	padding: 10px 10px 10px 25px;
	color:rgba(37,37,38,0.75);
}

.et_pb_text ol, .et_pb_blurb ol {
	margin: 10px 0px;
	background: #f9f9f9;
	list-style: none;
	padding: 10px 10px 10px 25px;
	color:rgba(37,37,38,0.75);
	font-family: cholla-wide;
    font-size: 12pt;
    font-weight: 500;
}

.et_pb_text ul li {
	padding-left: 1.3em;
}

.et_pb_text ol li, .et_pb_blurb ol li{
	counter-increment: step-counter;
	padding-left: 2em;
}

.et_pb_text ul li:before, .et_pb_blurb ul li:before{
	content: "\f101"; /* FontAwesome Unicode */
	font-family: FontAwesome;
	color: #dd0000;	
	display: inline-block;
	margin-left: -1.3em; /* same as padding-left set on li */
	width: 1.3em; /* same as padding-left set on li */
}

.et_pb_text ol li:before, .et_pb_blurb ol li:before{
	content: counter(step-counter)".";
	text-transform: lowercase !important;
	color: #dd0000;	
	display: inline-block;
	margin-left: -2em; /* same as padding-left set on li */
	width: 2em; /* same as padding-left set on li */
}

.et_pb_text a:hover,
.et_pb_blurb a:hover {
	color:#dd0000;
}
	

/* Buttons */

.cjb-btn-style, .button, a.read-more-button, .archive-pagination, .paginated .pagination li a {
	font-family: 'kremlin_ii_proregular' !important; 
	text-transform: lowercase !important;
	font-weight: 500;
	border-radius: 0px !important;
}

.cjb-cta-style a.et_pb_promo_button {
	font-family: 'kremlin_ii_proregular' !important; 
	text-transform: lowercase !important;
}

/* Contact Form */

.ccf-form-wrapper .field label.main-label {
	text-transform: uppercase !important;
}

.ccf-submit-button {
	font-family: 'kremlin_ii_proregular' !important; 
	text-transform: lowercase !important;
	font-weight: 500;
}

/* Frontpage Main Slider */ 


@media only screen and ( min-width:981px ) {


    .frontpage-main-slider .et_pb_slide_title { 
        text-shadow: 2px 2px 0px rgba(170, 0, 0, 1)
    }

    .frontpage-main-slider, .frontpage-main-slider .et_pb_container { 
        height: 575px !important; 
    }
    .frontpage-pmain-slider, .frontpage-main-slider .et_pb_slide { 
        max-height: 575px; 
    }
    .frontpage-main-slider .et_pb_slide_description { 
        position: relative; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }

    .frontpage-post-slider, .frontpage-post-slider .et_pb_container { 
        height: 575px !important; 
    }
    .frontpage-post-slider, .frontpage-post-slider .et_pb_slide { 
        max-height: 575px; 
    }
    .frontpage-post-slider .et_pb_slide_description { 
        position: relative;  
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}

/* Main Menu */

#et-menu.nav li:hover,
#et-menu.nav li:active {
}
	

#main-header ul.sub-menu {
	border-top: solid 6px #fff !important;
}

@media only screen and (max-width: 1024px) {
	#main-header ul.sub-menu {
		border-top: 0px !important;
		background-color: #dd0000;
	}
}


#main-header ul.sub-menu li a:hover,
#et-extra-mobile-menu ul.sub-menu li a:hover {
	opacity: 1;
	padding-left: 4px;
}

.show-menu-button span {
	background: rgba(170, 0, 0, 1);
} 

#et-mobile-navigation nav {
	border-top: 6px solid #fff;

}

/* Custom Icons (FontAwesome) */


.pre-icon-mail::before {
	width: 20px !important;
	font-family: 'FontAwesome' !important;
	color:#dd0000;
	display:inline-block;
	content: '\f0e0';
	padding-right: 5px;
}

.pre-icon-phone::before {
	width: 20px !important;
	font-family: 'FontAwesome' !important;
	color:#dd0000;
	display:inline-block;
	content: '\f095';
	padding-right: 5px;
}

.pre-icon-facebook::before {
	width: 20px !important;
	font-family: 'FontAwesome' !important;
	color:#dd0000;
	display:inline-block;
	content: '\f09a';
	padding-right: 5px;
}

.pre-icon-twitter::before {
	width: 20px !important;
	font-family: 'FontAwesome' !important;
	color:#dd0000;
	display:inline-block;
	content: '\f099';
	padding-right: 5px;
}

.pre-icon-instagram::before {
	width: 20px !important;
	font-family: 'FontAwesome' !important;
	color:#dd0000;
	display:inline-block;
	content: '\f16d';
	padding-right: 5px;
}

.pre-icon-youtube::before {
	width: 20px !important;
	font-family: 'FontAwesome' !important;
	color:#dd0000;
	display:inline-block;
	content: '\f16a';
	padding-right: 5px;
}

.pre-icon-telegram::before {
	width: 20px !important;
	font-family: 'FontAwesome' !important;
	color:#dd0000;
	display:inline-block;
	content: '\f2c6';
	padding-right: 5px;
}


.pre-icon-location::before {
	width: 20px !important;
	font-family: 'FontAwesome' !important;
	color:#dd0000;
	display:inline-block;
	content: '\f041';
	padding-right: 5px;
}

.pre-icon-account::before {
	width: 20px !important;
	font-family: 'FontAwesome' !important;
	color:#dd0000;
	display:inline-block;
	content: '\f09d';
	padding-right: 5px;
}

/* Typographic Overwrites */ 

h1, h2, h3, h4, h5, h6 {
	text-overflow: ellipsis;
}

#et-menu,
#et-navigation li a {
	
	font-family: 'kremlin_ii_proregular' !important; 
	text-transform: lowercase !important;
	font-weight: 500;
	letter-spacing: 1px;
}

h2 {
	
	color: #dd0000 !important;
	
}

h2.pagetitle {
	
	font-size: 30px;

}

h2.pagesubtitle {
	
	font-size: 20px;

}

h2,
h2 a,
.vw-frontpage h1,
.member-donate-section h3,
.cjb-tv h3,
.berichten-lijst h3{
	font-family: 'kremlin_ii_proregular' !important; 
	text-transform: lowercase !important;
}

.frontpage-main-slider h2 {
	font-family: cholla-sans, sans-serif !important;
	font-weight: 700 !important; 
	font-style: italic;
}


.module-head h1,
.widgettitle,
.tabbed-post-module .tabs ul li span{
	
	font-family: 'kremlin_ii_proregular' !important; 
	text-transform: lowercase !important;
	letter-spacing: 1px;
}

.featured-posts-slider-module .post-content h3 a {
	font-family: 'kremlin_ii_proregular' !important; 
	text-transform: lowercase !important;
	color: #fff !important;
	letter-spacing: 1px;
}

.verwant-logos h4{
	text-transform: uppercase;
	font-size: 12px;
}


/* Frontpage News Module */

.et_pb_section_0  {
    padding-top: 0px !important;
	padding-bottom: 0px !important;
}



@media only screen and ( min-width:981px ) {
	#vw-frontpage-title img {
		width: 60%;
	}
}

@media only screen and ( max-width:768px ) {
	.frontpage-post-slider div.et_pb_slide_content {
	display: none !important;
	}
	.frontpage-post-slider .et_pb_button {
	font-size: 16px !important;
	}
}


	.frontpage-news-menu {
	font-family: 'kremlin_ii_proregular' !important; 
	text-transform: lowercase !important;	
}

#vw-frontpage-title div.header-content {
	width: 100% !important;
	padding: 0px;
}

.frontpage-news-menu  .et_pb_row {
 	width: 100%;
}

.frontpage-news-menu .et_mobile_menu {
	border-top:0px solid #fff;
	opacity: 0.85;
	background-color: rgb(37,37,38) !important;

}

.frontpage-news-menu .et_mobile_menu a::before { 
	content: "» ";
	color: #dd0000;
}

	
.frontpage-post-slider .et_pb_slide_title { 
        text-shadow: 2px 2px 0px rgba(0, 169, 255, 1)
 
}

.et_pb_more_button {
	font-family: 'kremlin_ii_proregular' !important; 
	text-transform: lowercase !important;
}

a.et_pb_more_button.et_pb_button.et_pb_custom_button_icon {
	font-family: 'kremlin_ii_proregular' !important; 
	text-transform: lowercase !important;
}
.frontpage-news-menu .mobile_menu_bar:before {
	font-family: "FontAwesome" !important;
	content: "" !important;

}

.frontpage-news-menu .fullwidth-menu a:hover {
	color: rgba(255,255, 255, 1) !important;
	opacity: 1 !important;
	text-shadow: 1px 1px 0px rgba(0, 169, 255, 1);
}


/* Frontpage CJB-TV block */ 

.cjb-tv h3:before {
	font-family: "FontAwesome" !important;
	content: "\f03d" !important;
	color: #fff !important;
	margin-right: 5px;
}

/* Category Page Specific */

.et_pb_extra_module .posts-list article .post-thumbnail img {
	width: inherit;
	height: 100% !important;
}


/* Widgets */

.et_pb_widget .widgettitle {
    background: #AA0000;
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 1.2px;
    text-transform: uppercase;
}

#nav_menu-4.widget_nav_menu {
	font-family: 'kremlin_ii_proregular' !important;
	text-transform: lowercase !important;
}


#nav_menu-4.widget_nav_menu a {
	color: #444651;
	transition: 0.5s;
	margin-left: 0px;
}

#nav_menu-4.widget_nav_menu a::before {
	content:"»";
	color: #dd0000;
	margin-right: 5px;
}

#nav_menu-4.widget_nav_menu a:hover {
	margin-left: 10px;
}

/* Footer */ 

#footer-bottom {
    border-top: #fff solid 6px;
}

.footer-logo {
    font-family: 'kremlin_ii_proregular' !important; 
    font-weight: normal !important;
    font-size: 22px !important;
}

#footer-info a {
	font-weight: 100;
	letter-spacing: 1px;
}

.footer-text{
	font-family:"cholla-sans";
	text-transform: lowercase !important;
	font-weight: 800;
}		

/* Plugin Style Overwrites */

div.slb_container {
	border-radius: 0px !important;
}

#slb_viewer_wrap .slb_theme_slb_baseline .slb_container {
	background-color: #f3f3f3 !important;
	border: 1px solid #ddd;
}

.slb_data {
	margin-top: 10px !important;
}

/* Blurb overwrite "wat is de CJB" */
.page-id-4811 .et_pb_blurb_3 {
	width: 100% !important;
}

/* Frontpage widgets */

h4.widgettitle {margin-bottom:5px !important;}

/* Expirimental CSS */

/* Mollie - Paytium */

.pt-checkout-form {
width: 100%;
}

/* WP-forms */

.wpforms-field-label {
	text-transform:uppercase !important;
	font-weight: 600!important;
	font-size: 14px !important;
}

/* Bronvermelding afbeeldingen */

.thumbnail-caption {
	position: inherit;
	bottom: 25px;
	padding: 5px; 
	background-color: rgba(246,246,246,.5); 
	text-align: left;
}
